PLASMAPKG2(1)

NAME
plasmapkg2 - Plasma-pakketten installeren, verwijderen of weergeven

SAMENVATTING

plasmapkg2 [--hash pad] [-g, --global] [-t, --type type] [-i, --install pad] [-s, --show naam] [-u, --upgrade pad] [-l, --list] [--list-types] [-r, --remove naam] [-p, --packageroot pad]

BESCHRIJVING

plasmapkg2 is een commandoregelhulpmiddel om Plasma-pakketten te installeren, in een lijst te tonen of te verwijderen .

OPTIES

--hash pad
    Genereer een SHA1-hash voor het pakket in “pad”.

-g, --global
    Voor installeren of verwijderen, van toepassing op pakketten die beschikbaar gemaakt zijn voor alle gebruikers.

-t, --type type
    Het type pakket, bijv. thema, bureaubladachtergrond, plasmoid, gegevens-engine, startprogramma, indelingssjabloon, etc. [plasmoid].

-i, --install pad
    Installeer het pakket in “pad”.

-s, --show naam
    Informatie over pakket “naam” tonen.

-u, --upgrade pad
    Het pakket opwaarderen in “pad”.

-l, --list
    Alle geïnstalleerde pakketten tonen

--list-types
    Toont alle bekende te installeren pakkettypen

-r, --remove naam
    Verwijder het pakket genaamd “naam”.

-p, --packageroot pad
    Absoluut pad naar de hoofdmap van het pakket. Indien niet opgegeven zullen de standaard gegevensmappen voor deze Plasma-sessie worden doorzocht.

ZIE OOK

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/plasma-desktop (ofwel voer deze URL in in Konqueror of voer uit khelpcenter help:/plasma-desktop).

AUTEURS

plasmapkg2 is geschreven door Aaron Seigo <aseigo@kde.org>.